// $Id: JoystickDevice.cc,v 1.2 2004/12/15 09:09:48 m9710797 Exp $

#include "JoystickDevice.hh"

using std::string;

namespace openmsx {

const string &JoystickDevice::getClass() const
{
	static const string className("Joystick Port");
	return className;
}

} // namespace openmsx
